Bug 443128 - sis driver used for sis 671
sis driver used for sis 671
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-sis (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 15:03 EDT by William Murray
Modified: 2009-11-07 16:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-07 16:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file from failed x attempt (9.44 KB, text/plain)
2008-04-19 08:02 EDT, William Murray
no flags Details

  None (edit)
Description William Murray 2008-04-18 15:03:13 EDT
Description of problem:
Fedora 9 uses sis driver on sis 671

Version-Release number of selected component (if applicable):
f9 preview

How reproducible:
100%

Steps to Reproduce:
1. insert f9 live usb stick into sis 671 machine
2. boot
3.
  
Actual results:
No graphics!!!
sis driver starts, but fails

Expected results:
vesa driver

Additional info:
Comment 1 William Murray 2008-04-19 03:24:38 EDT
Sorry, the point here is that the vesa driver should have
been chosen, but the sis was instead - it then failed to start.
Comment 2 Matěj Cepl 2008-04-19 03:58:16 EDT
William, could we get generated /etc/X11/xorg.conf and /var/log/Xorg.*.log from
the failed attempt with sis driver please attached to this bug as uncompressed
separate attachments?

Thank you
Comment 3 William Murray 2008-04-19 08:02:59 EDT
Created attachment 302995 [details]
log file from failed x attempt
Comment 4 William Murray 2008-04-19 08:04:18 EDT
There is no /etc/X11/xorg.conf created - should thee be? 
Comment 5 Matěj Cepl 2008-04-21 06:38:17 EDT
That's OK, thanks.
Comment 6 Bug Zapper 2008-05-14 05:40:16 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Matěj Cepl 2009-11-05 12:11:48 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 8 Chris Campbell 2009-11-07 16:46:04 EST
Setting this bug to CLOSED WONTFIX. Fedora 9 is End Of Life and is no longer supported. This bug was not re-versioned beyond 9, so am assuming it is now OBE.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.